Oracle MySQL Server CVE-2015-0385 Remote Security Vulnerability

Bugtraq ID: 72229
Class: Unknown
CVE: CVE-2015-0385
Remote: Yes
Local: No
Published: Jan 20 2015 12:00AM
Updated: May 07 2015 05:36PM
Credit: Oracle
Vulnerable: Oracle Mysql 5.6.21
Oracle Mysql 5.6.17
Oracle Mysql 5.6.12
Oracle Mysql 5.6.11
Oracle Mysql 5.6.10
Oracle Mysql 5.6.9
Oracle Mysql 5.6.6
Oracle Mysql 5.6.5
Oracle Mysql 5.6
Oracle Mysql 5.6.8
Oracle Mysql 5.6.7
Oracle Mysql 5.6.4
Oracle Mysql 5.6.3
Oracle Mysql 5.6.20
Oracle Mysql 5.6.2
Oracle Mysql 5.6.19
Oracle Mysql 5.6.18
Oracle Mysql 5.6.16
Oracle Mysql 5.6.15
Oracle Mysql 5.6.14
Oracle Mysql 5.6.13
Oracle Mysql 5.6.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus